#logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pic-float-right {
    float: right;
    margin-left: 10px;
}

.pic-float-left {
    float: left;
    margin-right: 10px;
}

.clear {
    clear: both;
}

.bio-pic {
    margin-bottom: 10px;
}

.upcoming-fellows-pic {
    float: left;
    margin-right: 3%;
    margin-bottom: 1em;
    width: 83px;
    height: 100px;
}

.upcoming-fellows-list {
    width: 100%;
    clear: both;
}

/****Social Media****/
.social-icons {
    clear: both;
    width: 100%;
}

.social-icons img {
    float: left;
    margin-right: 1%;
    margin-bottom: 10px;
}

/***Media Queries****/
@media (max-width: 657px) {
    .pic-float-right {
        float: none;
        margin-left: 0px;
    }
}
/**********************************************
SOCIAL MEDIA ICONS
***********************************************/
  

        #social-list li.vimeo {
            background-image: url('../../_images/social-media/sprite_social.png');
            background-repeat: no-repeat;
            background-position: 0 -126px;
            height: 30px;
            margin: 0;
            padding: 5px 40px;
        }
